<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:background="@drawable/button_background_white_solid"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/mah_dlg_title_lyt_shape"
        android:orientation="horizontal"
        android:paddingBottom="4dp"
        android:paddingTop="4dp"
        android:gravity="center_vertical">




        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:paddingBottom="0dp"
            android:paddingLeft="5dp"
            android:paddingRight="10dp"
            android:paddingTop="0dp"
            android:text="Update information"
            android:textColor="@android:color/white"
            android:textSize="19sp"/>


        <ImageButton
            android:id="@+id/imgBtnInfo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/ic_info"
            android:background="@android:color/transparent"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:paddingLeft="8dp"
            android:paddingRight="8dp"  />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">


        <TextView
            android:id="@+id/tvInfoTxt"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="left"
            android:paddingBottom="5dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="15dp"
            android:text="There is newer version of this application available, click UPDATE to upgrade now"
            android:textColor="@color/black"
            android:textSize="20sp"
            android:textStyle="normal" />


        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="end"
            android:orientation="horizontal"
            android:paddingBottom="10dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:paddingTop="10dp">

            <Button
                android:id="@+id/btnNoThanks"
                style="@style/Widget.AppCompat.Button.ButtonBar.AlertDialog"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="No,Thanks"
                android:textColor="@color/colorPrimaryDark"
                android:textSize="15sp"
                android:textAllCaps="true"/>

            <Button
                android:id="@+id/btnUpdate"
                style="@style/Widget.AppCompat.Button.ButtonBar.AlertDialog"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="Update"
                android:textColor="@color/colorPrimaryDark"
                android:textSize="15sp"
                android:textAllCaps="true"/>


        </LinearLayout>
    </LinearLayout>

</LinearLayout>